body {width:980; margin-left: 20px; margin-top: 0px; padding:0; font-size:12px; font-size:12px;}
ul,li,dl,dt,dd {list-style:none outside; margin:0px; padding:0px;} 

.article{padding:0 5 0 5;}
.photo_right{
	clear:both;
	float:right;
	margin:10px 0px 10px 10px;
	display:inline;
}
.photo_{
	clear:both;
	float:right;
	margin:10px 0px 10px 10px;
	padding:5px;
	border:1px solid ##A9A9A9;
	display:inline;
}
.photo_left{
	clear:both;
	float:left;
	margin:10px 10px 10px 0px;
	display:inline;
}
.photo_center{
	clear:both;
	width:530px;
	text-align:center;
	margin:10px 0px 10px 0px;
	display:inline;
}
.photo_img{
	clear:both;
	padding: 5px;
    display:inline;
}

#imgArea{
	border:1px solid #636363;
}

#con_button{margin:5 10 5 0;width:530px;text-align:right;}
#artListBar{
	padding:10 0 0 0;
}

#artAdGoogle{clear:both;padding:0 0 0 0;}
#artRelated{clear:both;padding:0 0 0 0;}
#artPage{clear:both;padding:0 0 0 0;
width:530px;
text-align:center;
}


#artTitle{
clear:both;
padding:10 0 0 5;
}
#artSubTitle{
clear:both;
padding:10 0 0 5;
}
#artContent{
margin-top:20px;
clear:both;
}
.desc_photo{
text-align:left;text-decoration:none; color:#666666; font-size:12px; line-height: 14px; width:100%; text-align:left;margin-top:5px;
}

#l_ArtDate{float:right;display:inline;width:100}
#l_ArtTitle{float:left;display:inline;}
#l_ArtContent{clear:both;margin-top:5px;}
#list_Img{text-align:center;}
#list_content{padding:0 5 0 7}
#list{margin-top:20px;}

td strong{
line-height:1.5;
}
